.content-row {  max-width: 95% !important;}



[COLOR=red]*,[/COLOR]
*:after,
*:before {
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
}


body{ overflow-x: hidden;}
.lg {   align-self: center;  }
.col.pd-0.small-12.large-12{  padding: 0; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
left: -100%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{border-top:3px solid #000}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{background:#fff !important}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover { padding-left:25px;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {position: relative;  -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:before { content: ''; position: absolute;
top: 50%; left: 10px; height: 1px; width: 0; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear;
 -ms-transition: all 200ms linear; transition: all 200ms linear; background:#fff;}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover:before { width: 10px;}


/*XXXXXX Menu Css XXXXXXXX*/

.full-img {  position: relative;  width: 100%;   margin: 0 auto;    display: block; }

/*XXXXXX End Menu Css XXXXXXXX*/

/* Home Css*/
.text-info-c {  text-align: center;    color: #000;    padding: 40px 0 5px;  }
.text-info-c p {  color: #000;   font-size: 35px;    margin: 0;    font-weight: 500; }
.text-info-c h2 { color: #000;  font-size: 35px;   font-weight: 600; }
p.nor-pra {  font-size: 16px;    padding-bottom: 18px; }

/* End Home Css*/


/* XXXXXXXXXXXXXXXX   About Text   XXXXXXXXXXXXXX*/
.top-heading h1 { margin: 0;  font-size: 40px;   color: #333333; }
.about-text { color: #000;   font-size: 16px; }
.about-text p { margin-bottom: 10px;}
.about-text strong {  font-size: 18px;  padding: 15px 0;  display: block;  font-weight: 700; }
.about-text a {  color: #002aac;   font-weight: 600; }
.about-text h3 {  font-size: 30px;    color: #333333; }
.about-text em {  color: #000;   font-weight: 600;  }
.about-text ul li {  margin: 0;   list-style: none;   position: relative;   padding-left: 30px;   margin-bottom: 10px; }
.about-text ul li::before {content: "\f35a";position: absolute;left: 0;font-family: "Font Awesome 5 Free";color: #2d3292;}
.center-video iframe {  margin: 0 auto;    display: block;  }
.full-video iframe {   width: 100%;   height: 100%;    display: block;    min-height: 755px;}
/* XXXXXXXXXXXXXXXX   End  About Text    XXXXXXXXXXXXXX*/


/* XXXXXXXXXXXXXXXX   Prodcuts page    XXXXXXXXXXXXXX*/
.full-100 iframe {  width: 100%;   height: 500px;    min-height: 700px; }
p.name.product-title a {font-size: 16px; color: #000 !important; font-weight: 600; }

.em-stro { text-align: center; color: #000;    padding: 30px 0 10px;}
.em-stro h2 {   font-size: 35px;   color: #000;   }
.em-stro strong {  padding-bottom: 0px;    display: block;}
.logo-text img {  width: 70% !important;  padding-bottom: 40px; }
.gid-text h2 {  color: #000;    font-size: 35px;   font-weight: 600;}
.gid-text p {  color: #000;   margin: 0;  }
.icon-box { text-align: center;  color: #fff;  padding: 15px 10px;  height: 250px;  min-height: 250px;}
.icon-box p { margin: 0;  padding-top: 30px;}
.box-ulli {padding: 10px 15px;  height: 300px;    color: #fff;	min-height:300px; }
.box-ulli h3 {
    text-align: center;
    color: #fff;
    font-size: 22px;
    position: relative;
    padding-bottom: 20px;
}
.box-ulli h3:before {
    content: "";
    width: 100px;
    height: 2px;
    display: block;
    background: #fff;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 6px;
}
.box-ulli h3:after {
    content: "";
    width: 15px;
    height: 15px;
    background: #fff;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 30px;
    bottom: 0px;
}
#image_359229953 img {
    width: 60%;
    margin: 0 auto;
    display: block;
}
.social-icons span {
    font-weight: bold;
    padding-right: 10px;
    color: #000;
    font-size: 20px;
    margin-top: 20px;
    display: inline-block;
}
/* XXXXXXXXXXXXXXXX   End   Prodcuts page    XXXXXXXXXXXXXX*/


/* XXXXXXXXXXXXXXXX   Footer   XXXXXXXXXXXXXX*/
.foot-det ul li {  color: #fff;  position: relative;   margin-left: 0!important;    padding-left: 34px; list-style:none;  margin-bottom: 20px; padding-left:40px; }
.foot-det a {
    color: #fff;
}
.foot-det ul li:nth-child(1)::before {
    content: "";
    position: absolute;
    background: url(https://altanrobotech.com/wp-content/uploads/2020/05/location-icon-1.png)0 0 no-repeat;
    width: 31px;
    height: 33px;
    display: block;
    left: 0;
}
.foot-det ul li:nth-child(2)::before {
    content: "";
    position: absolute;
    background: url(https://altanrobotech.com/wp-content/uploads/2020/05/phone-icon-1.png)0 0 no-repeat;
    width: 31px;
    height: 33px;
    display: block;
    left: 0;
}
.foot-det ul li:nth-child(3)::before {
    content: "";
    position: absolute;
    background: url(https://altanrobotech.com/wp-content/uploads/2020/05/mess-2.png)0 0 no-repeat;
    width: 31px;
    height: 33px;
    display: block;
    left: 0;
}
.foot-bot{  background: #1a2134;   padding-top: 40px;}
.foot-link ul li {
    position: relative;
    list-style: none;
    margin-left: 0 !important;
    padding-left: 20px;
    margin-bottom: 10px;
}
.foot-link ul li::before {
    content: "\f054";
    left: 0;
    position: absolute;
    font-family: "FontAwesome";
    color: #fff;
    font-size: 12px;
    line-height: 30px;
}
.foot-link h3 {
    position: relative;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 20px;
}
.foot-link h3::before {
    content: "";
    position: absolute;
    width: 25px;
    height: 2px;
    display: block;
    background: #fff;
    bottom: -8px;
}
.foot-det a:hover {
    color: #cc3333;
    transition: .7s;
}
/* XXXXXXXXXXXXXXXX   End  Footer    XXXXXXXXXXXXXX*/


/* Button Css*/
.btn-1 {
	    width: 250px ;
    display: block;
    margin: 0 auto;
	padding:12px 23px;
	line-height:17px;
	letter-spacing:2px;
	font-weight:700;
	font-size: 14px;
    color: #c33;
	letter-spacing:1px;
	-webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
	border:1px solid #cc3333;
}
.btn-1:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:0;
	height:100%;
	    background: #cc3333;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
	z-index:-1;
	 -webkit-transition-delay: 200ms; /* Safari */
    transition-delay: 200ms;
}
.btn-1:hover:before {
	width:100%;
}
.btn-1:hover {
	color:#fff;
}

.anim-button {
position: relative;
	overflow:hidden;
 	-moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    vertical-align: middle;
    max-width: 100%;
    overflow: hidden;
    outline: none;
 	
}
.anim-button i {
 	top:-100%;
	position:absolute;
	left:0;
	width:100%;
	height:100%;
	line-height:40px;
	text-align:center !important;
	font-size:16px;
}
.wt-btn {
	color:#fff;
	border:2px solid #fff;
}
.anim-button i , .anim-button span    {
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.anim-button span {
	float:left;
	width:100%;
	position:relative;
	top:0;
}
.anim-button:hover span{
	top:100px;
}
.anim-button:hover i{
	top:0;
}
/* End Button Css*/

/*XXXXXXXXX      Waves Container        XXXXXXXXXX*/

.waves {
    position: absolute;
    width: 100%;
    height: 15vh;
    margin-bottom: -7px;
    min-height: 100px;
    max-height: 150px;
    z-index: 1;
    bottom: 0;
}

.content {
  position:relative;
  height:20vh;
  text-align:center;
  background-color: white;
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}

.wav-two { top: 0;  transform: rotate(180deg); }
.full-img h4 {line-height: 45px;    text-align: center;   color: #000;   position: absolute;  left: 50%;
    top: 50%; -webkit-transform: translate(-50%, -50%);  transform: translate(-50%, -50%);    font-size: 35px; }
.full-img p {  text-align: center;  position: absolute;  left: 50%;  top: 56%;  -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);  font-size: 16px;  }
.col-ff {  color: #fff !important; }
div#image_1664244792 {  margin: 0 auto;    display: block; }
/* XXXXXXXXXXXXXXXX   Waves End   XXXXXXXXXXXXXX*/

/* XXXXXXXXXXXXXXXX  Product   XXXXXXXXXXXXXX*/
.pro-two-text ul li {
    display: inline-block;
    list-style: none;
    font-size: 27px;
    font-weight: 700;
    color: #09c;
    margin-left: 0 !important;
    margin-right: 30px;
    margin-top: 30px;
    margin-bottom:10px;
	position:relative;
}
.pro-two-text ul li:nth-child(1)::before {
    background: #0099cc;
    content: "";
    width: 3px;
    height: 30px;
    display: block;
    right: -18px;
    position: absolute;
    bottom: 5px;
}
span.amount {
    white-space: nowrap;
    color: #cc3333 !important;
    font-size: 30px;
    font-weight: 500 !important;
}
h1.product-title.product_title.entry-title {
    color: #000;
    font-size: 24px;
    font-weight: 600;
}
.searchform .button.icon{    background: #ed202e; }
button.single_add_to_cart_button {
    padding-right: 45px;
}

button.single_add_to_cart_button:before {
    content: '\f07a';
    position: absolute;
    right: 18px;
    font-family: 'FontAwesome';
}

button.single_add_to_cart_button:hover {
    background: #cc3333 !important;
    box-shadow: unset;
}
button.single_add_to_cart_button {
    color: #ffffff;
    background-color: #313694  !important;
}
td.label {
    font-size: 20px;
}
.pro-css h4 {
    color: #000;
}
.pro-css {
    color: #000;
}
.text-logo h2 {
    color: #000;
    font-size: 35px;
    margin: 30px 0;
}
.text-logo img {
    width: 20%;
}
.text-logo {
    text-align: center;
}
.pro-css ul li {
   list-style: none;
    margin-left: 0 !important;
    padding-left: 25px;
    position: relative;
    margin-bottom: 10px;
}
.pro-css ul li::before {
    content: "\f30b";
    position: absolute;
    left: 0;
    font-family: "FontAwesome";
}
ul.tabs { font-size: 20px; }
.flickity-prev-next-button.previous{width:40px; height:40px;}
.flickity-prev-next-button.next{width:40px; height:40px;}
.flickity-prev-next-button .flickity-button-icon{    left: 50%;    top: 50%;}
/* XXXXXXXXXXXXXXXX  End Product   XXXXXXXXXXXXXX*/
.foot-link a {
	position: relative;
	display: inline-block;
	margin:0;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size:15px;
}

.foot-link a:hover,
.foot-link a:focus {
	outline: none;
}
/* Effect 13: three circles */
.cl-effect-13 a {
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.cl-effect-13 a::before {
	position: absolute;
	top: 50%;
	left: 50%;
	color: transparent;
	content: '•';
	text-shadow: 0 0 transparent;
	font-size: 1.2em;
	-webkit-transition: text-shadow 0.3s, color 0.3s;
	-moz-transition: text-shadow 0.3s, color 0.3s;
	transition: text-shadow 0.3s, color 0.3s;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	pointer-events: none;
}

.cl-effect-13 a:hover::before,
.cl-effect-13 a:focus::before {
	color: #fff;
	text-shadow: 10px 0 #fff, -10px 0 #fff;
}

.cl-effect-13 a:hover,
.cl-effect-13 a:focus {
	color: #cc3333;
}



ul.img-ul li img {
    position: absolute;
    left: 0;
}

ul.img-ul li {
    list-style: none;
    margin: 0;
    position: relative;
    margin-bottom: 50px;
    padding-left: 100px;
	color: #000;
}


/*Contact us*/
.add-con {  text-align: center;    color: #000;  font-weight: 500;  padding-top: 25px;}
.contact-det{   text-align: center;   color: #000;}
.contact-det img {  padding-bottom: 30px;}
.contact-det ul li { list-style: none;}
img.img-cc {  width: 60%;	text-align: center;}







/*XXXXXXXX image wite text XXXXXXXXXX*/
/*XXXXXXXX Giddel page XXXXXXXXXX*/
.fl{float:left}
.text-blog img {  padding-bottom: 30px;}
.full-text-img {  position: relative;  display: block;}
.text-with-img { position: absolute;  top: 50%;  left: 50%;  -webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);}
.text-blog {    width: 90%;}
.text-blog p {   color: #000;    font-weight: 600;}
.text-blog h2 {  font-size:50px;    color: #000;}
.text-blog a {  text-align: center;}
.bb-col h2 {  font-weight: 700;  color: #067bf1;  font-size: 35px !important; -webkit-text-stroke: 1px white;
    -webkit-text-fill-color: #057efc;}
.bb-col p {  font-weight: 800;  font-size: 17px;   -webkit-text-stroke: .4px white;  -webkit-text-fill-color: #127ce9;}
.bb-col h2 span {   -webkit-text-fill-color: #cc3333;}



/*XXXXXXXX Blog page XXXXXXXXXX*/
.cat-label {   display: none;}
.entry-author{    display: none;}
.blog-class img {  display: block;   margin: 0 auto; padding:10px 0}
.blog-class {   color: #000; }
.blog-class h2 {   font-size: 22px;    color: #000; }
.blog-class a {  color: #32387f;   font-weight: 600; }
.blog-class ul li {  position: relative;   padding-left: 30px;    left: 0;    list-style: none;    margin-left:0!important; }
.blog-class ul li:before {  content: "\f30b";   position: absolute;   left: 0;    color: #32387f;    font-family: "FontAwesome"; }

.box-text .button{color:#cc3333}

/* SHOP NOW BUTTON*/

.et_pb_button.et_pb_button_0.et_pb_bg_layout_dark{background-color: #cc3333;  border-color: #cc3333;  border-radius: 0px; display: inline-block;}

.et_pb_button {position: relative;  padding: .3em 1em;  border: 2px solid;  -webkit-border-radius: 3px;  -moz-border-radius: 3px;    border-radius: 3px;  background-color: transparent;  background-repeat: no-repeat;  background-position: center; background-size: cover;  font-size: 20px;  font-weight: 500;  line-height: 1.7em!important; color:#fff;  -webkit-transition: all .2s;  -moz-transition: all .2s;  transition: all .2s;}

.et_pb_button:after{  position: absolute; margin-left: -1em;  opacity: 0;  text-shadow: none;  font-size: 18px;  font-weight: 400;    font-style: normal;  font-variant: none; line-height: 34px;     font-family: "FontAwesome";  text-transform: none;  content: "\f054";  -webkit-transition: all .2s;  -moz-transition: all .2s;  transition: all .2s;}
.et_pb_button:hover, .et_pb_module .et_pb_button:hover { padding: .3em 2em .3em .7em;   border: 2px solid transparent;}
.et_pb_button:hover:after{ margin-left:5px;  opacity: 1;}
.et_pb_button:hover{    color: #cc3333!important;  background: #ffffff!important; border-color: #cc3333!important;  border-radius: 0px;}



/*
.arrow-cut {
    position: relative;
    display: block;
}
.arrow-cut::before {
       content: "";
    height: 116px;
    width: 285px;
    background: url(https://altanrobotech.com/wp-content/uploads/2020/06/option-1.png)0 0 no-repeat;
    position: absolute;
    right: 10%;
    bottom: 100%;
    top: -150px;
}
.arrow-cut::after {
       content: "";
    height: 32px;
    width: 441px;
    background: url(https://altanrobotech.com/wp-content/uploads/2020/06/option-2.png)0 0 no-repeat;
    position: absolute;
    display: block;
    right:0;
    top: -30px;
}
*/
@media (max-width:1366px){
/* giddel product */
.arrow-cut::before{  right: 0;}
	
}

@media (max-width:991px){
	/* giddel product */
	.pro-two-text ul li{    margin-right: 18px;  margin-top: 0;     font-size: 22px;}
	.pro-two-text ul li:nth-child(1)::before{right: -12px;}
	.arrow-cut {    height: 150px !important; }
	.arrow-cut::after{    top: inherit;    bottom: 0;}
	.arrow-cut::before{    top: -20px;    bottom: 0;}
	.arrow-cut::before {  top: inherit;   bottom: 50px;   width: 100%;   background-size: contain;}
	.arrow-cut::after{    background-size: contain;  width: 100%;}
	
}

.form-flat input[type="email"] {    background: #fff !important; }
.form-flat input[type='submit']:hover {    background: #17c1f3; }
.form-flat input[type='submit'] {   background: #cc3333 !important; }
.wpcf7-form .wpcf7-response-output {    color: #fff; }



}

.variations{    padding-top: 50px;}

td.label {
    position: relative;
    top: 25px;
    padding-top: 25px;
    padding-bottom: 25px;
	display:block;
}
td.value {
    position: absolute;
    top: -20px;
    width: 80%;
    left: 0;
}
.cert-fct:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 103px;
    display: block;
    background: url(https://altanrobotech.com/wp-content/uploads/2020/05/war-2.jpg)0 0 no-repeat;
    top: 140px;
}
.cert-fct {
    position: relative;
    width: 100%;
}